{
  "id": "3560744",
  "name": "图标库",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "7579720",
      "name": "催收",
      "font_class": "hasten",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "1761482",
      "name": "启用",
      "font_class": "open",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "4942647",
      "name": "禁用",
      "font_class": "forbidden",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "1200193",
      "name": "项目消息",
      "font_class": "project",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "10559070",
      "name": "楼层",
      "font_class": "floor",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "11372774",
      "name": "首页",
      "font_class": "company",
      "unicode": "e8c6",
      "unicode_decimal": 59590
    },
    {
      "icon_id": "16290373",
      "name": "缴费设置",
      "font_class": "feeInfo",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "17590350",
      "name": "楼栋管理",
      "font_class": "build",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "20104475",
      "name": "导出",
      "font_class": "export",
      "unicode": "e612",
      "unicode_decimal": 58898
    }
  ]
}
